@charset "UTF-8";


/* 全体の構成 */
.topicsDetailImg_full_pink_buttonArea{
    background-color: #FFF;
}

/* 横並びのリンク */
.assets_260401_01_box01{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.assets_260401_01_box01 a:nth-of-type(1){
    width: 50%;
}
.assets_260401_01_box01 a:nth-of-type(2){
    width: 50%;
}
.assets_260401_01_box01 a > img{
    width: 100%;
}

/* 動画エリア */
.topics_260401_01_movie_area{
    position: relative;
}
.topics_260401_01_movie01{
    position: absolute;
    width: 86.4vw;
    height: 48.26667vw;
    top: 24vw;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
}
.topics_260401_01_movie02{
    position: absolute;
    width: 86.4vw;
    height: 48.26667vw;
    top: 94.93333vw;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
}

/* 下部のフロートバナー */
.float_banner {
    display: block;
    width: 72.2666vw;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 120%);
    z-index: 90;
    transition: transform 0.3s ease-in-out;
}

/* SNSのフロートボタンエリア */
.sns_button_area{
    position: fixed;
    top: 21.3333vw;
    right: 2.6667vw;
    transform: translateX(120%);
    z-index: 90;
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 40px;
    transition: transform 0.3s ease-in-out;
}

/* トップへ戻るは非表示 */
#pageTop{
    display: none;
}

@media print, screen and (min-width: 768px) {
    /* 全体の構成 */

    main:before {
        content: "";
        display: block;
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        height: 100vh;
        background: url(../img/topics_260401_01_bg.jpg) top center no-repeat;
        background-size: cover;
    }
    .topicsDetailImg_full_pink{
        position: relative;
        padding-bottom: 0px;
    }
    .topicsDetailImg_full_pink .topicsButtonWrap{
        margin:0 auto;
        padding: 60px 0;
    }
    .buttonBlack a:hover, .buttonWhite a:hover {
        background-color: #FFF;
    }
    footer{
        position: relative;
    }

    /* 横並びのリンク */
    .assets_260401_01_box01{
        width: 600px;
        margin: 0 auto;
    }

    /* 動画エリア */
    .topics_260401_01_movie01{
        width: 519.2px;
        height: 289.6px;
        top: 143.2px;
        border-radius: 7px;
    }
    .topics_260401_01_movie02{
        width: 519.2px;
        height: 289.6px;
        top: 569.6px;
        border-radius: 7px;
    }

    /* 下部のフロートバナー */
    .float_banner {
        width: 542px;
        transform: translate(-50%, 120%);
    }
    .float_banner img {
        width: 100%;
    }

    /* SNSのフロートボタンエリア */
    .sns_button_area{
        top: 130px;
        right: 20px;
        gap: 7px;
        width: 50px;
    }
    .sns_button_area img{
        width: 100%;
    }

}
